@font-face {
    font-family: CassandreGraphika;
    src: url(../fonts/cassandregraphika.ttf);
}

@font-face {
    font-family: ReinerGraphika;
    src: url(../fonts/reinergraphika.ttf);
}

@font-face {
    font-family: OlympiaCongress;
    src: url(../fonts/olympiacongress.ttf);
}

@font-face {
    font-family: OliverEbony;
    src: url(../fonts/ebony.otf);
}

h2 {
    font-family: CassandreGraphika;
	
}

h3 {
    font-family: CassandreGraphika;
}

html, body { font-size: 100%; }

.table-striped td {
	padding:8px;
}

.oliver_ebony {
    font-family: OliverEbony;
	font-size:1.6em;
}

.gap-right {
  margin-right: 10px; 
}

.backissue_thumb {
	max-width:100px;
	border: 1px solid black;
}